<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./fontawesome-free-5.15.3-web/css/fontawesome.css" rel="stylesheet">
    <link href="./fontawesome-free-5.15.3-web/css/brands.css" rel="stylesheet">
    <link href="./fontawesome-free-5.15.3-web/css/solid.css" rel="stylesheet">
    <link rel="stylesheet" href="app.css">
    <title>Snapchat APP</title>
</head>
<body>
    <header>

        <div class="header_left">
            <div class="header_icon">
                <i class="fas fa-user"></i>
            </div>
            <div class="header_icon">
                <i class="fas fa-search"></i>
            </div>
        </div>

        <div class="header_mid">
            <h2>Chat</h2>
        </div>

        <div class="header_right">
            <div class="header_icon">
                <i class="fas fa-user-plus"></i>
            </div>
            <div class="header_icon">
                <i class="fas fa-edit"></i>
            </div>
        </div>
    </header>

    <main>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/bitmoji-20180807010111-removebg-preview.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>🐱‍🐉LunettoMan😁</p>
                <div class="stateof">
                    <i class="fas fa-comment-alt"></i>
                    <p class="recieved">Reçu &#x2022; à l'instant</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😉</p>
                <p>😎</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/sudiste.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>La Petite Sudiste 👌</p>
                <div class="stateof">
                    <i id="remis" class="fas fa-location-arrow"></i>
                    <p class="recieved">Remis &#x2022; 26 min</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😉</p>
                <p>💖</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/michel.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>El Michelo👀</p>
                <div class="stateof">
                    <i class="fas fa-comment-alt"></i>
                    <p class="recieved">Reçu &#x2022; 2 h</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>🎁</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/lea.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>JusteLxa 😘</p>
                <div class="stateof">
                    <i class="fas fa-location-arrow"></i>
                    <p class="recieved">Remis &#x2022; 3 j</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😍</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/DK-Bitmoji-002.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>noliana</p>
                <div class="stateof">
                    <i id="first" class="fas fa-comment-alt"></i>
                    <p class="recieved">Faites-lui un petit coucou !</p>
                </div>
            </div>
            <div class="conversation_state">
                <span class="sendsnap"><i class="fas fa-camera"></i>Snap</span>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/bitmoji-20180807010111-removebg-preview.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>🐱‍🐉LunettoMan😁</p>
                <div class="stateof">
                    <i class="fas fa-comment-alt"></i>
                    <p class="recieved">Reçu &#x2022; 1 h</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😉</p>
                <p>😎</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/sudiste.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>La Petite Sudiste 👌</p>
                <div class="stateof">
                    <i id="remis" class="fas fa-location-arrow"></i>
                    <p class="recieved">Remis &#x2022; 26 min</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😉</p>
                <p>💖</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/michel.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>El Michelo👀</p>
                <div class="stateof">
                    <i class="fas fa-comment-alt"></i>
                    <p class="recieved">Reçu &#x2022; 2 h</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>🎁</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/lea.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>JusteLxa 😘</p>
                <div class="stateof">
                    <i class="fas fa-location-arrow"></i>
                    <p class="recieved">Remis &#x2022; 3 j</p>
                </div>
            </div>
            <div class="conversation_state">
                <p>😍</p>
            </div>
        </div>
        <div class="conversation">
            <div class="conversation_user">
                <div class="profilepic">
                    <img src="./ressources/DK-Bitmoji-002.png" alt="" srcset="">   
                </div>
            </div>
            <div class="conversation_information">
                <p>noliana</p>
                <div class="stateof">
                    <i id="first" class="fas fa-comment-alt"></i>
                    <p class="recieved">Faites-lui un petit coucou !</p>
                </div>
            </div>
            <div class="conversation_state">
                <span class="sendsnap"><i class="fas fa-camera"></i>Snap</span>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer_icon">
            <i class="fas fa-map-marker-alt"></i>
        </div>
        <div class="footer_icon">
            <i class="fas fa-comment-alt"></i>
        </div>
        <div class="footer_icon">
            <i class="fas fa-camera"></i>
        </div>
        <div class="footer_icon">
            <i class="fas fa-user-friends"></i>
        </div>
        <div class="footer_icon">
            <i class="fas fa-play"></i>
        </div>
    </footer>
</body>
</html>